package com.jeeplus.modules.sg.raiseCapitalDesign.entity;

/**
 * @create: 2021-08-12 9:28
 **/
public class DisposeCableData {
    private String id;
    private String key;
    private String number;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }
}
